﻿
.Specialoffer--title {
    margin: 0 0 43px;
    color: #9D48A9;
    text-align: center;
    font-family: 'Inter';
    margin: 0 0 43px;
    color: #9D48A9;
    text-align: left;
    font-weight: 700;
}


.specialOffersGrid {
    display:grid;
    gap:1.5rem;
    grid-template-columns:repeat(3,1fr)
}

.specialOfferImgContainer img{
    border-radius:4px;
}
.specialOfferTxtContainer {
    color: #008DAB;
}

.specialOffer-TxtDescription {
    height: 95px;
    font-size: 1.1em;
    font-family: 'Inter';
    font-weight: 600;
}

.specialOfferTxtContainer--WebDescription {
    font-size: 0.9em;
    font-weight: 400;
    font-family: 'Inter';
}

.specialOfferTxtContainer--WebDescriptionHTMLRaw div  {
    font-size: initial !important;
}

.specialOfferTxtContainer--WebDescriptionHTMLRaw div p span {
    font-size: 1em;
    font-weight: 400;
    font-family: 'Inter';
    color: #008DAB;
}



@media(max-width:1020px) {

    .specialOffer-TxtDescription {
        font-size:0.9em;
    }
}


@media(max-width:625px) {
    
    .specialOffersGrid {
        grid-template-columns: repeat(2,1fr)
    }

    .specialOffer-TxtDescription {
        height: 100px;
        font-size: 0.8em;
    }

    .container {
        padding-left:5px !important;
        padding-right:5px !important;
    }

}
